Subject: Ticket Assigned - Order 9604625190
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 25 Sep 2020 05:23:34 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 9604625190 Good evening,

I have paid fully with my card regarding order 9604625190 and I have been sent an email that my payment was not successful and that my money was reversed back to my account.

I already received a message from my bank that the money was successfully transacted, and I did not get it back.

Regards,
Shamma Altayer

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1516442